Bug 1568805 - [RFE] Use our own Ruby instead of relying on the one in SCL [NEEDINFO]
Summary: [RFE] Use our own Ruby instead of relying on the one in SCL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: MVP
: 5.10.0
Assignee: Satoe Imaishi
QA Contact: luke couzens
URL:
Whiteboard: upgrade
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:21 UTC by Oleg Barenboim
Modified: 2019-02-07 23:01 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
dajohnso: needinfo? (obarenbo)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 0 None None None 2019-02-07 23:01:49 UTC

Description Oleg Barenboim 2018-04-18 09:21:33 UTC
Description of problem:

Use our own Ruby instead of relying on the one in SCL.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-04-18 09:44:53 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 luke couzens 2018-06-26 14:05:10 UTC
Verified in 5.10.0.1

Comment 6 errata-xmlrpc 2019-02-07 23:01:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.